@charset "shift_jis";
/* pages.css */


/* --------------------------------

	* Pages Style Sheet {


		* last update 2010/02/03
		* author : nazal;
	
	}
	
	
--------------------------------
		 Contents
	
	1. index.html
		├	1-1.	indexNews
		├	1-2.	indexNews
		└	1-3.	indexNews

	2. about.html
	3. howto1.html, howto2.html, howto3.html
	4. lineup.html
	5. for-example.html
	6. gaming.html
	
	
--------------------------------- */


/*  New！や日付表示
	icon画像をspanで括ります。
	箇所が増えた場合は適時追加してください。
-----------------------------------*/
div.sectionH1 div#mainContent h1 span,
div.sectionH1 div#mainContent h2 span {
	padding-left: 10px;
}

/* ==========================================================================================================

	 1. index.html
 
============================================================================================================*/
div.sectionH1 div#mainContent.home {
	background: url(../img/home/bg_body_index.gif) no-repeat center top;
	border: none;
	height: 830px;
}

div.sectionH1 div#mainContent.home div#flashcontent {
	margin-bottom: 20px;
	padding-top: 10px;
}
div.sectionH1 div#mainContent.home p.txtcenter {
	margin-bottom: 0.5em;
}
div.sectionH1 div#mainContent.home ul#bnrArea li {
	margin-bottom: 7px;
}


/* ==========================================================================================================

	 2. about.html
 
============================================================================================================*/
div.sectionH1 div#mainContent.about p.firstchild {
	padding-top: 15px;
}
div.sectionH1 div.section#feature {
	background: url(../img/whats-wammy/about_bg01.gif) no-repeat center bottom;
	position: relative;
	margin-bottom: 0;
	height: 200px;
	zoom: 1;
}
div.sectionH1 div.section#feature h2 {
	position: absolute;
	top: 20px;
	left: 40px;
}
div.sectionH1 div.section#feature ul.fig {
	position: absolute;
	top: 20px;
	left: 280px;
	width: 420px;
}
div.sectionH1 div.section#feature ul.fig li {
	float: left;
	margin-left: 15px!important;
	margin-left: 7px;
}


/*  コンテンツトップ表記
-----------------------------------*/
div.sectionH1 div#mainContent.about div.h1Group.intro {
	margin-bottom: 15px;
}
div.sectionH1 div#mainContent.about div.h1Group.intro h1 {
	float: left;
}
div.sectionH1 div#mainContent.about div.h1Group.intro p {
	float: right;
}

/*  リスト表示
-----------------------------------*/
div.sectionH1 div#mainContent.about div.h1Group ul {
	text-align: center;
}
div.sectionH1 div#mainContent.about div.h1Group ul li {
	display: inline;
	border-right: 1px solid #cccccc;
	padding: 0 7px;
	font-size: 72%;
}
div.sectionH1 div#mainContent.about div.h1Group ul li.lastChild {
	border-right: none;
	padding-right: 0;
}

/*  ------------------------------------------------------------------

	まがる、通せる、形が変わる

---------------------------------------------------------------------*/
div.sectionH1 div.section#feature01,
div.sectionH1 div.section#feature02,
div.sectionH1 div.section#feature03 {
	margin-bottom: 30px;
	font-size: 110%;
}
div.sectionH1 div.section#feature01 h2,
div.sectionH1 div.section#feature02 h2,
div.sectionH1 div.section#feature03 h2 {
	float: left;
}
div.sectionH1 div.section#feature01 ul,
div.sectionH1 div.section#feature02 ul {
	float: right;
	width: 450px;
}
div.sectionH1 div.section#feature01 li,
div.sectionH1 div.section#feature02 li {
	float: left;
}
div.sectionH1 div.section#feature03 ul {
	float: left;
	text-align: center;
}
div.sectionH1 div.section#feature01 p,
div.sectionH1 div.section#feature02 p,
div.sectionH1 div.section#feature03 p {
	padding-top: 20px;
	margin-left: 190px;
	text-align: center;
}
div.sectionH1 div.section#feature01 p.extra {
	margin-left: 0;
}


/* ==========================================================================================================

	 3. howto1.html, howto2.html, howto3.html
 
============================================================================================================*/

/*  Flash説明文
-----------------------------------*/
div.sectionH1 p.notify {
 	margin-bottom: 0;
	font-size: 77%;
	letter-spacing: 0em;
}


/*  howto1
-----------------------------------*/
div.sectionH1 div#mainContent.howto1 div.h1Group {
}
div.sectionH1 div#mainContent.howto1 div.h1Group ul {
	float: left;
	margin-right: 1%;
	width: 46%;
	text-align: center;
}
div.sectionH1 div#mainContent.howto1 div.h1Group ul.rightChild {
	float: right;
}

/*  howto2
-----------------------------------*/
div.sectionH1 div#mainContent.howto2 div.h1Group {
}
div.sectionH1 div#mainContent.howto2 div.h1Group ul {
	float: left;
	margin-right: 1%;
	width: 24%;
	text-align: center;
}
div.sectionH1 div#mainContent.howto2 div.h1Group ul.rightChild {
	float: right;
	margin-right: 0;
}

/*  howto3
-----------------------------------*/
div.sectionH1 div#mainContent.howto3 div.h1Group {
	background: url(../img/whats-wammy/howto3_bg.jpg) no-repeat 95% 30px;
	margin-bottom: 0;
	min-height: 220px;
	height: auto !important;
	height: 220px;
}



/* ==========================================================================================================

	 4. lineup.html
 
============================================================================================================*/
div.sectionH1 div#mainContent.lineUp div.h1Group {
	padding: 0;
	margin-bottom: 1.5em;
}
div.sectionH1 div#mainContent.lineUp ul.products {
	margin-bottom: 20px;
	padding-left: 40px;
}
div.sectionH1 div#mainContent.lineUp ul.products li{
	display: inline;
	float: left;
	margin: 0 10px 10px 0;
	zoom: 1;
}

/*  ------------------------------------------------------------------

	各詳細ページ

---------------------------------------------------------------------*/
/*  打ち出し画像
-----------------------------------*/
div.sectionH1 div#mainContent.lineUp div.h1Group {
	position: relative;
	padding: 0 13px;
	margin-bottom: 1.5em;
}
div.sectionH1 div#mainContent.lineUp div.h1Group ul {
	position: absolute;
	top: 14px;
	left: 551px;
	z-index: 2;
}
/* ie6 hack */
* html div.sectionH1 div#mainContent.lineUp div.h1Group ul {
	left: 536px;
}
/* ie7 hack */
*:first-child+html div.sectionH1 div#mainContent.lineUp div.h1Group ul {
	left: 536px;
}
div.sectionH1 div#mainContent.lineUp div.h1Group ul li {
	line-height: 0;
}
div.sectionH1 div#mainContent.lineUp div.h1Group ul li img {
	vertical-align: bottom;
}

/*  hTags
-----------------------------------*/
div.sectionH1 div#mainContent.lineUp h1 {

}
div.sectionH1 div#mainContent.lineUp h2 {
	margin-bottom: 30px;
}
div.sectionH1 div#mainContent.lineUp div.section {
	margin-bottom: 1.5em;
}

/*  ------------------------------------------------------------------

	dl周り

---------------------------------------------------------------------*/
div.sectionH1 div#mainContent.lineUp div.dlGroup{
	padding: 0 40px;
	margin-bottom: 1.5em;
}
div.sectionH1 div#mainContent.lineUp div.dlGroup dl{
	font-size: 87%;
	letter-spacing: 0em;
}
div.sectionH1 div#mainContent.lineUp div.dlGroup dt{
	text-align: center;
	margin-bottom: 10px;
}

/*  親のクラスがdoubleなら 2カラム
	親のクラスがtripleなら 3カラム
-----------------------------------*/
div.sectionH1 div#mainContent.lineUp div.dlGroup.double dl,
div.sectionH1 div#mainContent.lineUp div.dlGroup.triple dl {
	border-right: 1px solid #cccccc;
	display: inline;
	float: left;
	zoom: 1;
}
div.sectionH1 div#mainContent.lineUp div.dlGroup.double dl {
	margin-right: 14px;
	padding-right: 14px;
	width: 304px;
}
div.sectionH1 div#mainContent.lineUp div.dlGroup.triple dl {
	margin-right: 10px;
	padding-right: 10px;
	width: 198px;
}
div.sectionH1 div#mainContent.lineUp div.dlGroup dl.rightChild {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

/*  table
-----------------------------------*/
div.sectionH1 div#mainContent.lineUp div.dlGroup dd table{
	width: 100%;
	margin-bottom: 5px;
}
div.sectionH1 div#mainContent.lineUp div.dlGroup dd table th,
div.sectionH1 div#mainContent.lineUp div.dlGroup dd table td {
	border-bottom: 1px solid #e0e0e0;
	padding: 2px 0px;
}
div.sectionH1 div#mainContent.lineUp div.dlGroup table th {
	width: 25%;
}
div.sectionH1 div#mainContent.lineUp div.dlGroup.triple table th {
	width: 36%;
}

div.sectionH1 div#mainContent.lineUp div.dlGroup dd table td {
	border-bottom: 1px solid #e0e0e0;
	padding-left: 10px;
}
/*  品番削除（取り消し線）
-----------------------------------*/
div.sectionH1 div#mainContent.lineUp em.delete {
	text-decoration: line-through;
	color: #e71d1d;
}

/*  細目（商品終了）
-----------------------------------*/
div.sectionH1 div#mainContent.lineUp em.soldout {
	color: #e71d1d;
}

/*  ------------------------------------------------------------------

	シュガーバニーズ用

---------------------------------------------------------------------*/
/*  キービジュアルボタン
-----------------------------------*/
div.sectionH1 div#mainContent.lineUp div.h1Group p.btn {
	position: relative;
	zoom: 1;
}
div.sectionH1 div#mainContent.lineUp div.h1Group p.btn a {
	position: absolute;
	left: 0;
	bottom: 0;
}
/*  細目（シュガバ用）
-----------------------------------*/
div.sectionH1 div#mainContent p.small {
	padding-right: 20px;
	letter-spacing: 0.05em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #999;
}

/* ==========================================================================================================

	 5. for-example
 
============================================================================================================*/
div.sectionH1 div#mainContent.exam div.h1Group {
	margin-bottom: 0;
}
div.sectionH1 div#mainContent.exam div.h1Group h1 {
	float: left;
}
div.sectionH1 div#mainContent.exam div.h1Group p {
	float: right;
}

div.sectionH1 div#mainContent.exam ul.example {
	margin-bottom: 20px;
	padding-left: 40px;
}
div.sectionH1 div#mainContent.exam ul.example li{
	display: inline;
	float: left;
	width: 200px;
	margin-right: 19px;
	zoom: 1;
}
div.sectionH1 div#mainContent.exam ul.example p {
	margin-bottom: 5px;
	line-height: 1.2;
}
div.sectionH1 div#mainContent.exam ul.example em {
	font-weight: bold;
	color: #ff9900;
}

/*  dl.adobeReader
-----------------------------------*/
div.sectionH1 dl.adobeReader {
	padding: 20px 40px 0 40px;
	margin-bottom: 2em;
}
div.sectionH1 dl.adobeReader dt {
	margin-bottom: -39px;

}
div.sectionH1 dl.adobeReader dd {
	border-left: 1px solid #e0e0e0;
	margin-left: 170px;
	padding-left: 10px;
	font-size: 78%;
	line-height: 1.4;
}

/* ==========================================================================================================

	 6. gaming.html
 
============================================================================================================*/
div.sectionH1 div#mainContent.gaming {

}

div.sectionH1 div#mainContent.gaming div.h1Group {
	position: relative;
	zoom: 1;
}


/*  注釈
-----------------------------------*/
div.sectionH1 div#mainContent.gaming p.annotation {
	background: url(../img/gaming/gaming_icon_annotation.gif) no-repeat 0% 3px;
	margin-bottom: 0.8em;
	padding: 0 300px 0 11px;
	font-size: 71%;
}
div.sectionH1 div#mainContent.gaming p.annotation.mgn {
	margin-bottom: 2em;
	margin-left: 12px;
	padding: 0 0 0 11px;
}

/*  最初の画像
-----------------------------------*/
div.sectionH1 div#mainContent.gaming div.h1Group p.firstChild img {
	position: absolute;
	top: 0;
	right: 20px;
}

/*  画像セット
-----------------------------------*/
div.sectionH1 div#mainContent.gaming ul#playing {
	width: 693px;
	margin-bottom: 1em;
	margin-left: 12px;
}
div.sectionH1 div#mainContent.gaming ul#playing img {
	vertical-align: bottom;
}
div.sectionH1 div#mainContent.gaming ul#playing li {
	float: left;
	display: inline;
	margin-bottom: 0;
}

div.sectionH1 div#mainContent.gaming ul#playing li#play03,
div.sectionH1 div#mainContent.gaming ul#playing li#play06,
div.sectionH1 div#mainContent.gaming ul#playing li#play10 {
	float: right;
}



/*  buzz Lifeボタン
-----------------------------------*/
div.sectionH1 div#mainContent.gaming ul#playing li {
	position: relative;
	zoom: 1;
}
div.sectionH1 div#mainContent.gaming ul#playing li span a {
	position: absolute;
	display: block;
	z-index: 50;
}


div.sectionH1 div#mainContent.gaming li#play01 span a {
	bottom: 28px;
	right: 35px;
}
div.sectionH1 div#mainContent.gaming li#play03 span a {
	bottom: 28px;
	right: 87px;
}
div.sectionH1 div#mainContent.gaming li#play04 span a {
	bottom: 60px;
	right: 490px;
}
div.sectionH1 div#mainContent.gaming li#play05 span a {
	bottom: 27px;
	right: 96px;
}
div.sectionH1 div#mainContent.gaming li#play06 span a {
	bottom: 27px;
	right: 64px;
}
div.sectionH1 div#mainContent.gaming li#play11 span a {
	bottom: 25px;
	right: 169px;
}


/*  関連リンク
-----------------------------------*/
div.sectionH1 div#mainContent.gaming ul.relatedLinks {
	margin-bottom: 1em;
	text-align: center;
}
div.sectionH1 div#mainContent.gaming ul.relatedLinks li {
	display: inline;
	margin: 0 1em;
}


/* ==========================================================================================================

	 動画
 
============================================================================================================*/
.sectionH1 div#mov{
	text-align: center;
}
.sectionH1 div#mov object{
	margin: 0;
	padding: 0;
}
.sectionH1 div#mov h1{
	padding-bottom: 0.5em;
}
.sectionH1 div#mov p{
	margin-top: 1em;
}



/* ==========================================================================================================

	 99. clear
 
============================================================================================================*/
/* start clearfix */
div.sectionH1 div.section#feature01:after,
div.sectionH1 div.section#feature02:after,
div.sectionH1 div.section#feature03:after,
div.sectionH1 div#mainContent.lineUp div.dlGroup:after,
div.sectionH1 div#mainContent.lineUp ul.products:after,
div.sectionH1 div#mainContent.exam ul.example:after,
div.sectionH1 div#mainContent.gaming ul:after
{ content: " "; display: block; visibility: hidden; clear: both; height: 0.1px; font-size: 0px; line-height: 0; }
/* ie6 hack */
* html div.sectionH1 div.section#feature01,
* html div.sectionH1 div.section#feature02,
* html div.sectionH1 div.section#feature03,
* html div.sectionH1 div#mainContent.lineUp div.dlGroup,
* html div.sectionH1 div#mainContent.lineUp ul.products,
* html div.sectionH1 div#mainContent.exam ul.example,
* html div.sectionH1 div#mainContent.gaming ul
{ height: 1%; }
/* ie7 hack */
*:first-child+html div.sectionH1 div.section#feature01,
*:first-child+html div.sectionH1 div.section#feature02,
*:first-child+html div.sectionH1 div.section#feature03,
*:first-child+html div.sectionH1 div#mainContent.lineUp div.dlGroup,
*:first-child+html div.sectionH1 div#mainContent.lineUp ul.products,
*:first-child+html div.sectionH1 div#mainContent.exam ul.example,
*:first-child+html div.sectionH1 div#mainContent.gaming ul
{ min-height: 1%;}
/* end clearfix */
